Soporte » Plugins y Hacks » Wp bakery

  • Hola
    He comprado un tema de the forrar que leva el wp bakery y tengo la versión de WordPress 5.7 y a la hora de editar con este editor me falla . He leído en un blog que lo mejor es adquirir la licencia para que no hayan problemas futuros . Es lo mejor o para conservar el diseño de mi plantilla puedo hacerlo con otro constructor de páginas ? Creo que el Gutenberg no me va a dar el mismo resultado
    Si comorando la
    Licencia del wp bakery se resuelve el problema lo haré
    Necesito ayuda urgente
    Gracias
    Blanca Polidano

Viendo 1 respuesta (de un total de 1)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenida al foro de soporte de WordPress.org. Te dejo el enlace a las Instrucciones de uso de los foros, ahí tienes explicada, entre otras cosas, la forma correcta de hacer una consulta.

    Tienes que ponerte en contacto con el soporte del tema para que lo actualicen, así te aseguras la compatibilidad con WordPress 5.7. y las últimas actualizaciones de los plugins que incluya.

    El diseño de la web puedes hacerlo con Gutenberg, ayudado con algún bloque extra.

    Con respecto a la licencia de WPBakery, si el tema tiene problemas de compatibilidad con la versión 5.7 de WordPress con la licencia no los vas a solucionar, de todas formas, si vas a comprar la licencia asegúrate de que sea la que corresponde al tema. Si usas WPBakery la licencia está a la venta en CodeCanyon, si es Visual Composer la licencia es otra.

    Como no indicas ni la url ni cuál es el tema que usas no te puedo indicar nada más.

    Recuerda cerrar el debate marcándolo como resuelto cuando así lo consideres, de esta forma nos ayudas a mantener el foro al día.

Viendo 1 respuesta (de un total de 1)
  • El debate ‘Wp bakery’ está cerrado a nuevas respuestas.